#container 
{ 
    direction: rtl; 
    text-align: right; 
}

#main 
{ 
    margin: 0 0 0 10px; 
    float: right; 
}

#side 
{ 
    float: left; 
}

#footer_title { float: right; }
#footer_links { float: left; text-align: left; }
#footer_links a { padding: 0 6px 0 0; }
#footer_links a img { padding: 0 0 0 3px; }
#locali_logo { float: right; }

ul li, 
ol li 
{ 
    direction: rtl; 
    text-align: right;
}

.form_item 
{ 
    float: right; 
}

.form_item .label, 
.form_item input, 
.form_item textarea, 
.form_item select,
.form_item button, 
.form_item p, 
.form_item label 
{
    float: right;
    text-align: right;
}

form .form_item .label 
{ 
    padding: 0 1% 0 8%; 
}

form label 
{ 
    margin: 0 0 0 14px; 
}

form.no_labels .form_item p.field 
{ 
    padding: 0 2% 0 0; 
}

button 
{ 
    margin-left: 8px; 
}

button img 
{ 
    float: right; 
}

input[type="checkbox"], 
input.cb 
{ 
    float: right; 
    margin: 4px 0 0 5px; 
}

table img
{
    margin: -2px 10px 0 0;
}

.message 
{ 
    padding: 0 10px 0 0; 
}

img.icon 
{ 
    padding: 0 0 0 6px; 
}

.mblock form 
{ 
    margin: 12px 2.5% 0 0 !important; 
}

.slideshow .box p.image_title 
{ 
    text-align: right; 
}

.rss img 
{ 
    margin: 5px 0 0 15px; 
}

.pages_list img 
{ 
    float: right; 
    margin: 5px 0 0 15px; 
}

input#sbi 
{
    margin-left: 10px; 
}    

p.forum_msg_file img 
{ 
    margin: 10px 0 10px 10px; 
}

.box_forum ul 
{ 
    margin: 15px 60px 55px 0; 
}

#page_util_links 
{ 
    margin: 40px 0 50px 10px; 
}

#page_util_links p 
{ 
    padding: 4px 4px 0 0; 
    background-position: top right; 
}

.overlay .close 
{ 
    left: 4px; 
}

.fancybox-title-over 
{ 
    text-align: right !important; 
    direction: rtl !important; 
}

.dialog
{
    text-align: right; 
    direction: rtl;
}

ul.menu_buttons li 
{ 
    float: right; 
    margin-left: 35px;
} 
